@charset "utf-8";
/* CSS Document */
body
{
	background-color:#06c;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	border:0; /* for old IE */
	text-align:center; /* for old IE */
	border-width:0;
}

#container
{
	margin-left:auto;
	margin-right:auto;
	margin-top:3.2em;
	width:64.8em;	
}
.clearfloat  /* required to prevent border collapse, allow the divs within to fill the main content div and to fill #maincontent with background colour */ 
{
	clear:both;
	font-size:0;
	margin:0;
	padding:0;
}

.logoimage
{
	margin-top:4em;
	margin-left:1em;
}

/* formatting of top and bottom sections */
/* outer containers */
#topcontentouter
{
	background-color:#fff;
	height:15.3em;
	width:100%;
	float:left;
}
#bottomcontentouter
{
	background-color:#fff;
	height:16.3em;
	width:100%;
	float:left;
}
/* end outer containers */
/* inner containers */
#topleftcontentinner,
#bottomleftcontentinner
{
	width:42%;
	float:left;
}
#toprightcontentinner,
#bottomrightcontentinner
{
	width:57%;
	float:left;
	margin-top:0.6em;
}
#toprightcontentinner ul,
#bottomrightcontentinner ul
{
	text-align:left;
	margin-top:1.8em;
}
#toprightcontentinner li
{
	margin:0.2em;
	font-size:1.25em;
	color:#c30;
	font-family: Georgia, serif;
	letter-spacing:0.1em;
}
#bottomleftcontentinner h1
{
	font-size:1.3em;
	color:#c30;
	font-family: Georgia, serif;
	letter-spacing:0.1em;
	margin:3.5em 0 1em 2.8em;
	font-weight:normal;
	text-align:left;	
}
#bottomrightcontentinner h1
{
	font-size:1.3em;
	color:#c30;
	font-family: Georgia, serif;
	margin:1em 0 0em 1em;
	font-weight:normal;
	text-align:left;
}
#bottomleftcontentinner p.outsourced
{
	font-size:0.9em;
	color:#037;
	font-family: Georgia, serif;
	line-height:1.5em;
	letter-spacing:0.1em;
	margin-top: 0;
	margin-left: 4em;
	margin-right:4em;
	text-align:left;
}
ul.uppermargin
{
	margin-top:0.5em;
}
#bottomrightcontentinner li
{
	color:#333;
	font-size:0.9em;
	line-height:1.8em;
	list-style-type: none;
	margin-left:-1em;
}
span.linkslist
{
	padding-left: 0.5em;
	display:inline-table;
}
#bottomleftcontentinner p.copyright
{
	color:#333;
	margin:6em 0 0 0.5em;
	text-align: left;
	font-size:0.6em;
}
/* end inner containers */
/* end formatting of top and bottom sections */
/* formatting of middle navigation section */
#midcontentouter
{
	background-color:#039;
	height:2.3em;
	width:100%;
	float:left;
}
#midcontentinner ul
{
	margin:0.4em 0 0 4em;
}
#midcontentinner li
{
	list-style-type:none;
	float:left;
	color:#fff;
	margin:0 1em;
}

#midcontentinner a:link
{
	color: white;
	text-decoration: none;
}
#midcontentinner a:visited
{
	color: yellow;
	text-decoration: none;
}
#midcontentinner a:hover
{
	color: red;
	text-decoration: none;
}
#midcontentinner a:active
{
	color: yellow;
	text-decoration: none;
}
#midcontentinner a:focus
{
	color: yellow;
	text-decoration: none;
}
/* end formatting of middle navigation section */
/* formatting of contact table */
table.contact
{
	text-align:left;
	font-size:0.8em;
	width:50%;
	float:right;
	margin-right:4em;
}
td.contactemail
{
	color:#c30;
	font-family: Arial, Helvetica, sans-serif;;
}
/* end formatting of contact table */
/* formatting of footer section */
/* end formatting of footer section */